Subject: Re: Approved Leader
From: "Mike" <[email-masked]>
To: "Ashley Brzezinski" <[email-masked]>
Date: Thu, 26 Mar 2009 09:22:21 -0400

WEIRD...I had a dream that I was being told (by Tony) that they were going to be getting rid of one of us (referring to Celeste or myself).  It was kind of like a nightmare in a sense.  I always wonder if that means something or if I am supposed to respond in some manner.  It could have been that I ate 2 bowls of cereal and toast before bed.
Maybe?
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Ashley Brzezinski 
  To: Mike 
  Sent: Thursday, March 26, 2009 9:03 AM
  Subject: RE: Approved Leader

  Mike,

  HA-HA! Yes I understand, I will see what Amanda says. Did you plan on getting back  involved with Music & Media? If not, I will let Amanda know and you shouldn't have to fill out the form. She wants anyone who thinks they might get back involved or is just taking a "break" to fill out the renewal because it is shorter than filling out the longer form to re apply to be an approved leader. 

  Ha-ha! and yes it says December 31st....this is for LAST YEAR!  :) 

  P.S. I had a dream last night I worked at posters again......a nightmare actually... :)

  Ashley Brzezinski

  Mount Hope Church

  202 S Creyts, Lansing MI 48917

  Music & Media Department Assistant

  //spyn.student ministries

  [email-masked]

  517.319.5764

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, March 25, 2009 5:39 PM
  To: Ashley Brzezinski
  Subject: Re: Approved Leader

  Ashley,
  I am not certain on how to answer many of the questions since I am not really under a specific department right now.  I almost feel like I am not telling the truth on some of these...and I don't think that is wise if I am to be on the Board of Elders.  As a matter of fact, I believe it's one of the pre-requisites to being an Elder.  I will give it my best but I may leave a few of them blank since they do not truly apply.  I will send it over asap.  Sorry for the major delay.  However, just a note, it says to turn it in to the office prior to December 31 of this year.  That means I actually have about 9 more months to complete it.  I'll turn it sooner than that.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Ashley Brzezinski 
    To: Mike 
    Sent: Wednesday, March 25, 2009 12:46 PM
    Subject: Approved Leader

    Hi Elder,

    Can you please print off, fill out, and return this Approved Leadership app to me? It is for Music & Media and for your eldership!! :)

    Thank you!!!!!!! (anytime you need help conditioning those soccer girls or helping them practice, let me know!! :)

    Ashley Brzezinski

    Mount Hope Church

    202 S Creyts, Lansing MI 48917

    Music & Media Department Assistant

    //spyn.student ministries

    [email-masked]

    517.319.5764